<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="AudioFile" id="{9def832a-1ac4-4f2a-b603-472926170e04}">
		<property name="color">
			<value>Yellow Light 2</value>
		</property>
		<property name="assetPath">
			<value>OST/Repair/MU_Repair_TaskCompleted_0_v03.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>48</value>
		</property>
		<property name="channelCount">
			<value>2</value>
		</property>
		<property name="length">
			<value>12</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
